/*
Theme Name: Flatsome Child
Description: This is a child theme for Flatsome Theme
Author: UX Themes
Template: flatsome
Version: 3.0
*/

/*************** ADD CUSTOM CSS HERE.   ***************/
.box_dangKyHocNgay .btn_register {
    position: absolute;
    top: 0;
    right: 0;
    width: 63px;
    height: 100%;
    float: left;
    text-align: center;
    font-size: 16px;
    color: #fff;
    background-color: #b11d1d !important;
    border: 0;
    margin: 0;
}

.ss2-home-new .stat-box {
  display: flex;
  align-items: center;
  font-family: 'Segoe UI', Tahoma, Geneva, Verdana, sans-serif;
  padding: 20px;
}

.ss2-home-new .vertical-line {
  width: 3px;
  height: 80px;
  background-color: #333;
  margin-right: 30px;
}

.ss2-home-new .content {
  display: flex;
  flex-direction: column;
  align-items: center;
}

.ss2-home-new .number {
  font-family: "Times New Roman", Times, serif; 
  font-size: 50px;
  color: #a31d21; 
  margin: 0;
  line-height: 1;
  font-weight: bold;
}

.ss2-home-new .label {
  font-size: 14px;
  color: #777; 
  margin: 5px 0 0 0;
  text-transform: uppercase;
  font-weight: 400;
}
.ss2-home-new .col-tbdm p {
    font-size: 14px;
}

.container-nhung-con-so {
    width: 100%;
    max-width: 600px;
    display: flex;
    flex-direction: column;
    justify-content: flex-end;
    align-items: flex-start;
    height: 150px;
}
.title-nhung-con-so {
	color: #7c1111; 
	font-size: 16px;
	font-weight: bold;
	text-transform: uppercase;
	margin-bottom: -35px; 
	letter-spacing: 1px;
}
.divider-image {
	display: block; 
	width: 40%;
	height: auto;
	max-width: 100%;
	margin-right: 0;
}
.col-video .col-inner {
    position: relative;
    z-index: 1;
}

.col-video .col-inner::after {
    content: "";
    position: absolute;
    bottom: -25px;
    right: -25px;
    width: 60%;  
    height: 80%; 
    background-color: #a41f25;
    z-index: -1;
}

.col-video .video-fit {
    position: relative;
    z-index: 2;
    box-shadow: 0 10px 30px rgba(0,0,0,0.2);
}
.section-header-home {
    text-align: center;
    padding: 20px 0;
    width: 100%;
    margin: 0 auto;
}
.header-text-home h2, .header-text-home h3 {
    color: #a3262a;
    font-size: 26px;
    margin: 5px 0 0 0;
    font-weight: 900;
    letter-spacing: 1.5px;

}
.col-dtac .header-text-home {
    padding-bottom: 20px;
}
.divider-container-home {
    display: flex;
    align-items: center;
    justify-content: center;
    gap: 15px;
}
.line-home {
    flex-grow: 1;
    height: 0;
    border-top: 2px dotted #a3262a;
    opacity: 0.6;
    margin-top: 40px;
    margin-bottom: 10px;
}
.col-dngv .col-inner {
    height: 90%;
	width: 100%;
  display: flex;
  flex-direction: column; 
  justify-content: flex-end;
	border-radius: 20px;
}
.col-dngv .img-inner.dark {
    width: 120% !important;
    position: relative;
    left: 45%;
    transform: translateX(-50%);
}
.icon-house-home {
    flex-shrink: 0;
    width: 70px;
    display: flex;
    align-items: center;
    justify-content: center;
}
.icon-house-home img {
    width: 100%;
    height: auto;
    display: block;
}
.row-14nam .img-inner.dark {
    position: relative;
    padding-left: 35px; 
    display: flex;
    align-items: center;
}
.row-14nam .img-inner.dark::before {
    content: "";
    position: absolute;
    left: 0;
    top: 50%;
    transform: translateY(-50%);
    width: 5px;
    height: 90%; 
    background-color: #2a3c7a; 
}
.row-14nam .img-inner.dark img {
    display: block;
    max-width: 100%;
    height: auto;
}
.header-text-home h3 {
    color: #fff;
	font-size: 18px;
}
.row-kh .line-home {
    border-top: 2px dotted #fff; 
}
.row-kh .col-inner.text-center.dark {
    display: flex;
    flex-direction: column;
    height: 450px;
    padding-bottom: 10px;
}
.row-kh .col-inner.text-center.dark .button {
    margin-top: auto;
    margin-left: auto !important;
    margin-right: auto !important;
    width: fit-content;
}
.ss-doi-ngu .title-nhung-con-so {
    color: #fff;
}


.col-2-dn .img-inner {
    position: relative;
    display: flex;
    align-items: flex-end;
    justify-content: flex-end;
    overflow: visible;
}

.col-2-dn .img-inner::before {
    content: "";
    position: absolute;
    bottom: 0;
    right: 0;
    width: 40%;
    height: 133%;
    background-color: #ffffff;
    border-radius: 300px 0 0 0;
    z-index: 1;
}

.col-2-dn img {
    position: relative;
    z-index: 2;
    display: block;
    width: auto;
    max-width: 90%; 
}
.col-2-dn .container {
  position: relative;
}
.col-2-dn .vertical-word {
  display: flex;
  flex-direction: column;
  align-items: center;
  position: absolute;
  right: 30px;
  bottom: 0;
  z-index: 20;
  font-size: 12px;
  color: white;
  line-height: 1.4;
}
.col-2-dn .letter {
  margin: 3px 0;
  transform: rotate(270deg);
}
.row-iconts .image-cover {
    background-color: #f8e6d1;
}

.row-lo-trinh li.tab.has-icon.active a {
    background: #a41f25;
}

.teacher-profile {
  padding: 20px 0;
}
.name-container {
  display: inline-block; 
  position: relative;
  line-height: 1.2;
}

.title-prefix {
  font-size: 32px;
  font-weight: bold;
  color: #000000;
  margin-right: 8px;
}
.name-main {
  font-size: 32px;
  font-weight: bold;
  color: #a31d24; 
}
.custom-underline {
  height: 2px;
  background-color: #333; 
  margin-top: 4px;
  width: 60%; 
}
.box-blog-post .is-divider {
    display: none;
}
.header-text-home p, .container-nhung-con-so.bao-chi p {
    margin-bottom: 0;
}
.white.button.is-outline {
    color: #fff !important;
    background-color: transparent !important;
}
.container-nhung-con-so.bao-chi {
    height: 100px;
    max-width: 800px;
}
.container-nhung-con-so.bao-chi .title-nhung-con-so {
    font-size: 13px;
	margin-bottom: -60px;
}
.container-nhung-con-so.bao-chi .divider-image {
	width: 41%;
}
.section-header-home.bao-chi, .ss-doi-tac .section-header-home {
    padding: 0;
}
.ss-doi-tac .col.small-12.large-12, .row-2-dt .col.medium-3.small-6.large-3 {
    padding-bottom: 0;
}
@media (max-width: 600px) {
    .col-2-dn .vertical-text {
        font-size: 10px;
        right: 5px;
    }
    .col-2-dn .img-inner::before {
        width: 50%;
        height: 75%;
    }
    #logo img {
        display: none !important;
}
}
.row-blog-bc .has-shadow>.col>.col-inner, .row-blog-bc .box-image, .row-blog-bc .image-cover, .row-blog-bc img.attachment-medium.size-medium.wp-post-image {
    height: 300px !important;
}
.video.video-fit.mb {
    padding-top: inherit !important;
}
.col-bao-chi .section-title span {
    text-transform: inherit;
}
.col-bao-chi .section-title a {
    font-size: .7em;
}
.col-bao-chi .box-image {
    border-radius: 15px 15px 0 0;
}
.col-bao-chi .box-text.text-left {
    background: #fff;
    padding: 25px 20px;
	border-radius: 0 0 15px 15px;
}

.partner-labels {
    display: flex;
    justify-content: space-between;
    align-items: center;
    margin-bottom: -30px; 
    padding: 0 10px; 
}

.partner-labels span {
    font-weight: bold;
    font-size: 20px;
    color: #a3262a;   
    text-transform: uppercase;
}
.label-left {
    text-align: left;
}
.label-right {
    text-align: right;
}







.col-2-dn .img-inner {
    position: relative;
    display: flex;
    align-items: flex-end;
    justify-content: flex-end;
    overflow: visible;
}


.row-iconts .image-cover {
    background-color: #f8e6d1;
}

.row-lo-trinh li.tab.has-icon.active a {
    background: #a41f25;
}

.teacher-profile {
  padding: 20px 0;
}
.name-container {
  display: inline-block; 
  position: relative;
  line-height: 1.2;
}

.title-prefix {
  font-size: 32px;
  font-weight: bold;
  color: #000000;
  margin-right: 8px;
}
.name-main {
  font-size: 32px;
  font-weight: bold;
  color: #a31d24; 
}
.custom-underline {
  height: 2px;
  background-color: #333; 
  margin-top: 4px;
  width: 60%; 
}
.box-blog-post .is-divider {
    display: none;
}
.header-text-home p, .container-nhung-con-so.bao-chi p {
    margin-bottom: 0;
}
.white.button.is-outline {
    color: #fff !important;
    background-color: transparent !important;
}
.container-nhung-con-so.bao-chi {
    height: 100px;
    max-width: 800px;
}
.container-nhung-con-so.bao-chi .title-nhung-con-so {
    font-size: 13px;
	margin-bottom: -60px;
}
.container-nhung-con-so.bao-chi .divider-image {
	width: 41%;
}
.section-header-home.bao-chi, .ss-doi-tac .section-header-home {
    padding: 0;
}
.ss-doi-tac .col.small-12.large-12, .row-2-dt .col.medium-3.small-6.large-3 {
    padding-bottom: 0;
}

.row-blog-bc .has-shadow>.col>.col-inner, .row-blog-bc .box-image, .row-blog-bc .image-cover, .row-blog-bc img.attachment-medium.size-medium.wp-post-image {
    height: 300px !important;
}
.video.video-fit.mb {
    padding-top: inherit !important;
}
.col-bao-chi .section-title span {
    text-transform: inherit;
}
.col-bao-chi .section-title a {
    font-size: .7em;
}
.col-bao-chi .box-image {
    border-radius: 15px 15px 0 0;
}
.col-bao-chi .box-text.text-left {
    background: #fff;
    padding: 25px 20px;
	border-radius: 0 0 15px 15px;
}

.partner-labels {
    display: flex;
    justify-content: space-between;
    align-items: center;
    margin-bottom: -30px; 
    padding: 0 10px; 
}

.partner-labels span {
    font-weight: bold;
    font-size: 20px;
    color: #a3262a;   
    text-transform: uppercase;
}
.label-left {
    text-align: left;
}
.label-right {
    text-align: right;
}

.expert-content { display: none; }

.expert2-image { display: none; }
.expert2-content { display: none; }

.expert2-image.is-active { display: block; }
.expert2-content.is-active { display: block; }

.expert2-image.is-active .col-inner {
    display: flex !important;
    flex-direction: column;
    justify-content: flex-end;
    height: 90%;
    width: 100%;
    border-radius: 20px;
}

.slider-wrapper .flickity-slider > *,
.expert2-slider .flickity-slider > * {
    cursor: pointer !important;
}